﻿.ww1
    {
        background-color: navy;
        padding: 1px 100%; 
        font-size: 0px;
    }
 .cp
 {
  	padding: 1px;
 }
 .hrclass {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid navy;
    margin: 0.2em 0;
    padding: 0; 
}
 .menuitem_text
  {
            
            color: Gray;
  }
 a {
 color: #337ab7;
  text-decoration: none;
}

a:hover,
a:focus {
  /*color: #23527c;*/
  text-decoration: underline;
}
a:focus {
  outline: thin dotted;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
